.birthday-date .form-item-submitted-nacimiento {
  width: 100%;

}
.birthday-date #edit-submitted-nacimiento {
  padding: 0px;
  width:100%;

}
.birthday-date .form-item-submitted-nacimiento-date {
  width: 100%;

}
.birthday-date .container-inline-date.date-padding {
  width: 100%;
  padding: 0px;
}
 
.birthday-date #edit-submitted-nacimiento-datepicker-popup-0{
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;

}
.form-item-terms-condition {
  margin-left: 20px;
}
.form-item-newsletter {
  margin-left: 20px;

}
